uuid: b57c7a5c-2287-43ea-8619-82a2f5692e9a
langcode: en
status: true
dependencies:
  module:
    - taxonomy
    - views_bulk_edit
_core:
  default_config_hash: b5BETc7ATggsTs4n0jHuPnUbl-QJ5Y4obwjOAsAjMU0
id: taxonomy_term_edit_action
label: 'Edit taxonomy terms'
type: taxonomy_term
plugin: 'entity:edit_action:taxonomy_term'
configuration: {  }
